﻿* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.NoSelect {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.CPrimary {
    color: #445566 !important;
}

.CSuccess {
    color: #03A678 !important;
}

.CInfo {
    color: !important;
}

.CWarning {
    color: !important;
}

.CDanger {
    color: #BC1423 !important;
}

body {
    padding: 0;
    margin: 0;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

[dir=ltr] .Float {
    float: left;
}

[dir=rtl] .Float {
    float: right;
}

[dir=ltr] .FloatOpposite {
    float: right;
}

[dir=rtl] .FloatOpposite {
    float: left;
}

.Block {
    display: block !important;
}

.Inline-Block {
    display: inline-block !important;
}

.Flex {
    display: flex;
}

.SpaceBetween {
    justify-content: space-between;
}

.SpaceAround {
    justify-content: space-around;
}

.Center {
    text-align: center !important;
}

.Background-Gray {
    background: #ccc;
}

.Pointer {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.Pad4 {
    padding: 4px !important;
}

.Pad2 {
    padding: 2px !important;
}

.Hidden {
    display: none !important;
}

.Margin4V {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}

.Margin2V {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.Margin4 {
    margin: 4px !important;
}

.Margin10 {
    margin: 10px !important;
}

.Margin2 {
    margin: 2px !important;
}

.NoMargin {
    margin: 0 !important;
}

.Bottom10 {
    margin-bottom: 10px !important;
}

.Bold{ font-weight: bold !important;}

.Primary {
    color: #fff;
    background: #456;
    font-weight: bold;
    padding: 3px;
    display: inline-block;
    font-size: 1.25em;
}

.PrimaryInverse {
    color: #456 !important;
    background: #fff !important;
}

.Header {
    font-weight: bold;
    font-size: 1.75em;
    color: #235;
    padding: 4px;
    display: inline-block;
}

.Title {
    font-weight: bold;
    font-size: 1.5em;
    color: #235;
}

.Subtitle {
    font-weight: bold;
    font-size: 1.25em;
    color: #456;
}

.Warning {
    font-weight: bold;
    font-size: 1.4em;
    color: #BC1421;
}

.Container {
    margin: 4px 0;
    padding: 4px;
    border: 1px solid #456;
    background: #eee;
}

.Border-Gray1 {
    border: 1px solid #CCC;
}

.Border-Primary1 {
    border: 1px solid #456;
}

.Small {
    font-size: 0.8em !important;
}

.Normal {
    font-size: 1em !important;
}

.Medium {
    font-size: 1.25em !important;
}

.Big {
    font-size: 1.5em !important;
}

.AlignTop {
    vertical-align: top;
}

.AlignMiddle {
    vertical-align: middle;
}

textarea {
    font-family: Arial, Helvetica, sans-serif;
    resize: none;
}

.TextBlock {
    margin: 3px;
    padding: 5px;
    border: 1px solid #CCCCCC;
    display: block;
    background: white;
    font-size: 1em;
}

h2 {
    color: #445162;
}

select {
    font-weight: bold;
    padding: 3px 0;
    cursor: pointer;
    font-size: 1em;
    color: #445162;
    border: 1px solid #AAA;
    max-width: 100%;
}

    select:hover {
        border: 1px solid #1F5FB4;
        color: #235
    }

    select:focus {
        outline: none;
        color: #235;
        border: 1px solid #1F5FB4;
    }

option {
    font-weight: bold;
    max-width: 100%;
}

input[type=text] {
    padding: 3px;
    outline: none;
}


.File {
    background: #456;
    font-weight: bold;
    color: #fff;
    border: 1px solid #aaa;
    padding: 3px 5px;
    outline: none;
    display: inline-block;
    cursor: pointer;
}

    .File:hover {
        opacity: 0.7
    }

    .File > input {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;
    }

.Button {
    background: #456;
    font-weight: bold;
    color: #fff;
    border: 1px solid #aaa;
    padding: 3px 5px;
    outline: none;
    display: inline-block;
    cursor: pointer;
}

    .Button:hover {
        opacity: 0.8
    }

    .Button:active {
        opacity: 0.5;
    }

.Submit {
    border-radius: 4px;
    background: #1F5FB4;
    font-weight: bold;
    color: #fff;
    padding: 4px 8px;
    width: 100%;
    max-width: 320px;
    margin: 20px auto 10px auto;
    outline: none;
    display: block;
    cursor: pointer;
    border: none;
    font-size: 1.25em;
}

    .Submit:hover {
        opacity: 0.8
    }

    .Submit:active {
        opacity: 0.5;
    }

    .Submit:disabled {
        opacity: 0.8;
        background: #445162;
    }


input[type=radio] {
    display: none;
}

    input[type=radio].RadioA + label {
        font-weight: bold;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding: 4px;
        font-weight: bold;
        display: inline-block;
        border: 1px solid #aaa;
        border-radius: 4px;
    }

input[type=radio]:checked.RadioA + label {
    color: #fff;
    border: 1px solid #456;
    background: #456;
}

    input[type=radio]:not(:checked).RadioA + label:hover {
        color: #fff;
        background: #aaa;
    }

    input[type=radio]:checked.RadioA + label:hover {
        opacity: 0.8;
    }

    input[type=radio].RadioB + label {
        font-weight: bold;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding: 4px;
        font-weight: bold;
        display: inline-block;
        border: 1px solid #999;
        background: #999;
        border-radius: 4px;
        color: #ffffff;
    }

    input[type=radio]:checked.RadioB + label {
        color: #fff;
        border: 1px solid #1F5FB4;
        background: #1F5FB4;
    }

    input[type=radio]:not(:checked).RadioB + label:hover {
        color: #fff;
    }

    input[type=radio].RadioB + label:hover {
        opacity: 0.8;
    }


input[type=radio].RadioC + label {
    font-weight: bold;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 4px;
    font-weight: bold;
    display: inline-block;
    border: 1px solid #999;
    background: #999;
    border-radius: 4px;
    color: #ffffff;
}

input[type=radio]:checked.RadioC + label {
    color: #fff;
    border: 1px solid #456;
    background: #456;
}

input[type=radio]:not(:checked).RadioC + label:hover {
    color: #fff;
}

input[type=radio].RadioC + label:hover {
    opacity: 0.8;
}

div.CB {
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    div.CB label:hover {
        opacity: 0.6
    }

    div.CB input[type=checkbox] {
        display: none;
    }

    div.CB label {
        cursor: pointer;
        display: inline-block;
        font-weight: bold;
        vertical-align: middle;
    }

        div.CB label::before {
            display: inline-block;
            content: '';
            width: 0.5em;
            height: 0.5em;
            border: 2px solid #aaa;
            margin-right: 3px;
            margin-left: 3px;
            margin-top: -2px;
            vertical-align: middle;
        }

.Popup {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    opacity: 0;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 1000000000;
}

    .Popup > div {
        width: 80%;
        max-height: 80%;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background: #fff;
        overflow: auto;
    }

.Popup-Active {
    display: block;
    opacity: 1;
    transition: all 0.2s ease-in-out;
}

input[type=checkbox].CB1 {
    display: none;
}

    input[type=checkbox].CB1 + label {
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding: 4px;
        font-weight: bold;
        display: inline-block;
        color: #445162;
        border: 2px solid #ddd;
    }

    input[type=checkbox].CB1:checked + label {
        color: #fff;
        border: 2px solid #1F5FB4;
        background: #1F5FB4;
    }

    input[type=checkbox].CB1:not(:checked) + label:hover {
        color: #111;
        background: #ddd;
    }

    input[type=checkbox].CB1:checked + label:hover {
        opacity: 0.8;
    }


div.CB1 label {
    color: #445566;
}

    div.CB1 label:hover:before {
        border: 2px solid #1F5FB4;
    }

div.CB1 input[type=checkbox]:checked + label:before {
    background: #1F5FB4;
    border: 2px solid #1F5FB4;
}

div.CB2 label {
    color: #bc1421;
}

    div.CB2 label:hover:before {
        border: 2px solid #1F5FB4;
    }

div.CB2 input[type=checkbox]:checked + label:before {
    background: #1F5FB4;
    border: 2px solid #1F5FB4;
}

.Blink {
    animation-name: Blink;
    animation-duration: 1s;
}

@keyframes Blink {
    20% {
        opacity: 0.2;
        color: #ddd;
    }

    100% {
        opacity: 1;
    }
}

[dir=ltr] .Checkbox {
    padding-left: 1.2em;
}

[dir=rtl] .Checkbox {
    padding-right: 1.2em;
}

[dir=ltr] .Checkbox div {
    left: 1px;
}

[dir=rtl] .Checkbox div {
    right: 1px;
}

.Checkbox {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    font-size: 14px;
}

    .Checkbox div {
        position: absolute;
        top: 1px;
        width: 1em;
        height: 1em;
        border: 2px solid #ccc;
    }

    .Checkbox input {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

    .Checkbox:hover div {
        border: 2px solid #000;
    }

    .Checkbox:hover input:not(:checked) ~ div::after {
        position: absolute;
        display: inline-block;
        content: '';
        top: 0px;
        left: 3px;
        height: 6px;
        width: 2px;
        transform: rotate(45deg);
        border: solid #000;
        border-width: 0 2px 2px 0;
    }

    .Checkbox input:checked ~ div {
        background: #445566;
        border: 2px solid #445566;
    }

    .Checkbox:hover input:checked ~ div {
        opacity: 0.8;
    }

    .Checkbox input:disabled ~ div {
        opacity: 0.6;
        pointer-events: none;
    }

    .Checkbox div::after {
        position: absolute;
        display: none;
        content: '';
        top: 0px;
        left: 3px;
        height: 6px;
        width: 2px;
        transform: rotate(45deg);
        border: solid #fff;
        border-width: 0 2px 2px 0;
    }

    .Checkbox input:checked ~ div::after {
        display: inline-block;
    }

.FlexCenter {
    display: inline-flex;
    align-items: center;
}

.Checkbox2 {
    display: inline-flex;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 14px;
    font-weight: bold;
}

    .Checkbox2 input {
        display: none;
    }

    .Checkbox2 div {
        flex-shrink: 0;
        width: 1em;
        height: 1em;
        border: 2px solid #ccc;
        order: 1;
        margin: auto 3px;
        display: inline-block;
        position: relative;
    }

    .Checkbox2 span {
        order: 2;
        display: inline-block;
    }

    .Checkbox2 input:checked ~ div {
        background: #445566;
        border: 2px solid #445566;
    }

    .Checkbox2:hover input:checked ~ div {
        opacity: 0.8;
    }

    .Checkbox2:hover div {
        border: 2px solid #000;
    }

    .Checkbox2 input:disabled ~ div {
        opacity: 0.6;
        pointer-events: none;
    }

    .Checkbox2 div::after {
        position: absolute;
        display: none;
        content: '';
        top: 0;
        left: 3px;
        height: 6px;
        width: 2px;
        transform: rotate(45deg);
        border: solid #fff;
        border-width: 0 2px 2px 0;
    }

    .Checkbox2:hover input:not(:checked) ~ div::after {
        border-color: #000;
    }

    .Checkbox2 input:checked ~ div::after {
        display: inline-block;
    }

.CheckBlock {
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.CheckBlock:hover {
    opacity: 0.8;
}

    .CheckBlock input {
        display: none;
    }

    .CheckBlock span {
        border: 1px solid #DDDDDD;
        padding: 4px;
        font-weight: bold;
        color: #445566;
    }

    .CheckBlock input:checked + span {
        background: #1F5FB4;
        color: #fff;
        border: 1px solid #1F5FB4;
    }

    .CheckBlock:hover input:not(:checked) + span {
        background: #dddddd;
        color: #000;
    }

input.Invalid {
    border: 1px solid #bc1421 !important;
}

table.Invalid {
    border: 1px solid #bc1421 !important;
}

input:placeholder-shown {
    background: #F0F8FF;
}

input:-ms-input-placeholder {
    background: #F0F8FF;
}